package com.sagacloud.cache.cachedObject.pojo;
/*
 * Author: Jxing
 * Create Time: 2018/8/3
 */

import com.alibaba.fastjson.JSONObject;

import java.util.HashMap;
import java.util.Map;

public class FinalJSONObjectMap {
    private Map<String, JSONObject> idToJSONObject;

    public Map<String, JSONObject> getIdToJSONObject() {
        if(idToJSONObject == null)
            idToJSONObject = new HashMap<>();
        return idToJSONObject;
    }

    public void setIdToJSONObject(Map<String, JSONObject> idToJSONObject) {
        this.idToJSONObject = idToJSONObject;
    }
}
